<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Artist Metrics Help" topic="html/toc.html">
   <topic label="Starting up the plug-in">
      <anchor id="gettingstarted"/>
   </topic>
   <topic label="Metrics">
      <anchor id="concepts"/>
   </topic>
</toc>

